name: cli_util
version: 0.4.1
description: A library to help in building Dart command-line apps.
repository: https://github.com/dart-lang/cli_util

environment:
  sdk: ^3.0.0

dependencies:
  meta: ^1.3.0
  path: ^1.8.0

dev_dependencies:
  dart_flutter_team_lints: ^2.0.0
  test: ^1.16.0
